[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Investigating moving FC4 to D-Bus 0.35.2



On 7/19/05, John (J5) Palmieri <johnp redhat com> wrote:
> The purpose of this mail is to find out if there are any third party
> apps that use the GLib or Python bindings that are packaged for or with
> FC4 and if those developers would object to this upgrade.  The real
> question is would you like the pain now or later? :-) I'll put a tarball
> in testing sometime this week.

Just to get a quick idea a did some runs of repoquery on my fc4 system
repoquery --whatrequires dbus-python
repoquery --whatrequires dbus_bindings.so
repoquery --whatrequires dbus-glib
shows nothing in Extras or Livna that require any of these items.

but....
repoquery --whatrequires libdbus-glib-1.so.1
however shows some items from Extras:
screem - 0.14.1-1.fc4.i386
liferea - 0.9.3-1.fc4.i386
gossip - 0.8-5.fc4.i386

Everything else i see in the output are Core apps which I'm sure you
are aware of.

-jef


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]